EDKB12WS Reference

# Action Members

Action Class Methods Fields Properties See Also

The following tables list the members exposed by the Action type.

Properties

| Name | Description
--- | --- | ---
| Action |
| ActionType |
| CreatorTgNr |
| Parameters |
| SourceApplication |
| valtionOK |

Top
Methods

| Name | Description
--- | --- | ---
| Destroy | Zerstört die statische Instanz
| Equals | (Overloaded) (inherited from Object).
| Finalize | (inherited from Object).
| GetHashCode | (inherited from Object).
| GetParameterByName | Returns a parameter identified by his name
| GetType | (Overloaded) (inherited from Object).
| IsValid | Überprüft ob das Xml file dem angegebenen Schema entspricht
| Load | Lädt externes Xml file für automatisierte Aktionen
| MemberwiseClone | (Overloaded) (inherited from Object).
| ReferenceEquals | (inherited from Object).
| ToString | (inherited from Object).
| ValidationCallback |

Top
Fields

| Name | Description
--- | --- | ---
| _actionSingleton |
| _actionType |
| _creatorTgNr |
| _parameters |
| _sourceApplication |
| _validationSuccess |

Top
See Also

#### Reference

Action Class